.version.index /* version checker */
{
	color: #000014;
	background-color: #E3984B;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 968.95px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -208px;
	margin-bottom: -94px;
	width: 0.01px;/* should not cover content below */
}

#u1416
{
	z-index: 28;
	width: 60px;
	min-height: 64px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	left: -766px;
	position: relative;
}

#slideshowu1373
{
	z-index: 2;
	width: 0.01px;
	height: 970px;
	left: -100px;
	margin-top: 144px;
	position: relative;
}

#u1401
{
	position: absolute;
	width: 1160px;
	height: 970px;
	background-color: transparent;
}

#u1401popup
{
	z-index: 3;
}

#u1406
{
	z-index: 4;
	width: 1160px;
	height: 970px;
	margin-right: -10000px;
	position: relative;
}

.slide1
{
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u1402
{
	z-index: 6;
	width: 1160px;
	height: 970px;
	margin-right: -10000px;
	position: relative;
}

#u1408
{
	z-index: 8;
	width: 1160px;
	height: 970px;
	margin-right: -10000px;
	position: relative;
}

#u1404
{
	z-index: 10;
	width: 1160px;
	height: 970px;
	margin-right: -10000px;
	position: relative;
}

.slide2,.slide3,.slide4
{
	border-width: 0px;
	border-color: #999999;
	background-color: #DEDEDE;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u483
{
	z-index: 13;
	height: 29px;
	border-style: solid;
	border-color: #474747;
	background-color: #FFFFFF;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: fixed;
	top: 26px;
	border-width: 1px 0px 0px;
}

#u483-bw
{
	z-index: 13;
}

#u472
{
	z-index: 16;
	width: 23px;
	height: 23px;
	border-style: solid;
	border-width: 1px;
	border-color: #9B9B9B;
	position: fixed;
	top: 28px;
	right: 58px;
	background: transparent url("../images/social_fb_sprite.svg") no-repeat center bottom;
	background-size: cover;
}

.nosvg #u472
{
	background-image: url('../images/social_fb_sprite_poster_u1232.png');
}

.social_btn
{
	border-width: 1px;
	border-color: #2B2B2B;
	border-radius: 200px;
	background: transparent url("../images/social_tw_sprite-ieu941-fr.png") no-repeat center top;
	background: rgba(0,0,0,0) url("../images/social_tw_sprite.png") no-repeat center top;
	background-color: transparent;
	background-size: cover;
}

#u1412
{
	z-index: 24;
	width: 60px;
	min-height: 64px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	left: -99px;
	top: -847px;
	margin-bottom: -64px;
	position: relative;
}

#u1330
{
	z-index: 22;
	width: 716px;
	background-color: transparent;
	position: fixed;
	bottom: 453px;
	left: 50%;
	margin-left: -346px;
}

#u1413
{
	z-index: 25;
	width: 60px;
	min-height: 64px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	left: -100px;
	top: -789px;
	margin-bottom: -64px;
	position: relative;
}

#pu520-4
{
	width: 0.01px;
	padding-bottom: 231px;
	margin-left: -100px;
	margin-top: -789px;
}

#u520-4
{
	z-index: 17;
	display: block;
	vertical-align: top;
	position: fixed;
	bottom: 740px;
	left: 50%;
	margin-left: -346px;
}

#u1340
{
	z-index: 21;
	height: 186px;
	border-style: solid;
	border-color: #484848;
	background-color: #B2B2B2;
	background-color: rgba(0,0,0,0.3);
	opacity: 0.77;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=77)";
	filter: alpha(opacity=77);
	position: fixed;
	bottom: 558px;
	border-width: 1px 0px 0px;
	-pie-background: rgba(0,0,0,0.3);
}

#u1340-bw
{
	z-index: 21;
}

#u1414
{
	z-index: 26;
	width: 60px;
	min-height: 64px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	left: -100px;
	top: -716px;
	margin-bottom: -64px;
	position: relative;
}

#pu1415
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -652px;
}

#u1415
{
	z-index: 27;
	width: 60px;
	min-height: 64px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1806-5
{
	z-index: 30;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 766px;
}

#u1801
{
	z-index: 29;
	min-height: 560px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1801-bw
{
	z-index: 29;
	min-height: 560px;
	margin-top: -588px;
	margin-bottom: -560px;
}

#pu526
{
	width: 0.01px;
	padding-bottom: 347px;
	margin-left: -100px;
	margin-top: -254px;
}

#u526
{
	z-index: 12;
	height: 186px;
	border-style: solid;
	border-color: #484848;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.3);
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: fixed;
	bottom: -94px;
	border-width: 1px 0px 0px;
	-pie-background: rgba(255,255,255,0.3);
}

#u526-bw
{
	z-index: 12;
}

#u529
{
	z-index: 14;
	width: 59px;
	height: 185px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: fixed;
	bottom: 68px;
	left: 50%;
	margin-left: -284px;
	border-width: 0px 0px 0px 1px;
}

#u530
{
	z-index: 15;
	width: 60px;
	height: 185px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: fixed;
	bottom: 68px;
	left: 50%;
	margin-left: 241px;
	border-width: 0px 1px 0px 0px;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 960px;
}

